@charset "utf-8";
/* CSS Document */
@import url('reset1.css');



#nav
{

width:100%;
height:215px;
}
#navigation 
{
margin-left:15px;
}



#navigation li
{

float:left;
display:block;
}

#navigation li a
{
background-image:url(images/logo.png);
display: block;
	outline: none;
	position: relative;
	height:215 px;
	text-decoration: none;
	width: auto;

}



	
	#navigation .home 
	{
	background-position:0px 0px;
	width:115px;
	height:215px;
	margin-left:15px;
	
	}
	

	
	
	
	
	#navigation a .hover {
	background: transparent url(images/logo.png) no-repeat;
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	
	}
	
	#navigation .home .hover {
	background-position: 0px -215px;
	
	}
	
	
	
	
	